Welcome to Mp3 Media Studio

Welcome to Zortam Mp3 Media Studio

Zortam Mp3 Media Studio is all-in-one MP3 organizer application for converting audio CD to MP3 and WAV format (CD Ripper) using CDDB (Internet Compact Disc Database), editing ID3 tags (Mp3 ID3 Tag Editor with support for ID3v1 and ID3v2 tags), managing M3u playlists, renaming files using ID3 tags, searching for duplicate Mp3 files, searching and cataloguing Mp3 files into Mp3 library, listening Mp3's using your favorite Mp3 player and much more.
You can even add lyrics and picture ID3 tags(cover, artist picture, etc.) to your Mp3 files.

Editing ID3 tags is easy and you can process as many files as you want.
You can sort your Mp3 list in ascending or descending order using all ID3 tags and MPEG fields.

Mp3 Media Studio playlist support M3u Winamp format and playlists generated by Mp3 Media Studio can be played in any Mp3 player. You can drag & drop files to the playlist.

Mp3 Media Studio is a great tool for creating Mp3's and keeping your Mp3 files organized.

To order Mp3 Media Studio $19.95 click here for Program Registration.

Main features:

  • Convert digital copies from audio CD to MP3 and WAV format using CDDB (Internet Compact Disc Database)
  • Save, open, play, view, drag & drop files to the playlist
  • Edit ID3v1 tags
  • Edit ID3v2 tags including adding lyrics and pictures
  • Select either Id3v1 or ID3v2 tags
  • Play one or more Mp3 files
  • Get Mp3 MPEG file information
  • Delete Mp3 files
  • Copy ID3v1 tags to ID3v2 tags
  • Copy ID3v2 tags to ID3v1 tags
  • Synchronize ID3 tags
  • ID3v1 tags – Change case
  • ID3v2 tags – Change case
  • Clear ID3v1 tags
  • Clear ID3v2 tags created with Mp3 Media Studio
  • Clear all ID3 tags created with Mp3 Media Studio
  • Clear ID3v2 tags
  • Clear all ID3 tags
  • Replace ID3 Tags
  • Write ID3 tags from filename
  • Rename files using ID3 tags
  • Search media for Mp3 files
  • Search Mp3 library
  • Mp3 HTML report
  • Search for duplicate files

You can browse your Mp3's using explorer alike folder tree or using Mp3 library tree.
When you browsing through the folders Mp3 files will be automatically added to the library.
If you edit ID3 tags Mp3 Media Studio library will be automatically updated.

You can search for your Mp3's using any media ( hard drives, CD, network drives ).
When search is done files will be organized in Mp3 Media Studio library and you can search,play, or edit them.

To create a playlist just select files from the list and click Save Playlist or drag&drop files to the playlist folder. You can drag&drop files from MP3 list to exsisting playlist. Playlist will be automatically shown in Mp3 library under Playlists items.

Mp3 Media Studio supports any Mp3 player. You can change default Mp3 player and enter your favorite Mp3 player.
By default Mp3 Media Studio is using your Windows system Mp3 player which is assigned to Mp3 file extension.

Supported ID3v2 tags:

Artist | Album | Year | Track
Genre | Comment | Original artist | Copyright
Encoded by | Composer | WWW user | Band
Conductor | Publisher | Lyrics | Lyricist

Supported picture(JPEG) tags:

Front Cover | Back Cover | Leaflet page | Label side of CD
Lead artist/Soloist | Artist/Performer | Conductor | Band/Orchestra
Composer | Lyricist/text writer | Recording Location | During recording
During performance | Video screen capture | Illustration | Publisher logotype

Supported MPEG fields:

MPEG Version | MPEG Layer | Bitrate
Frequency | Mode | Time
Copyrighted | Original | Emphasis


Hotkeys

Here is the hotkeys list that you can use in Mp3 Media Studio:

Mp3 List HotKeys:

  • Help – F1
  • Copy ID3v1 tags to ID3v2 tags – Ctrl+F1
  • Copy ID3v2 tags to ID3v1 tags – Ctrl+F2
  • Synchronize ID3 tags – Ctrl+F3
  • ID3v1 tags – Change case – Ctrl+F4
  • ID3v2 tags – Change case – Ctrl+F5
  • Clear ID3v1 tags – Ctrl+F6
  • Clear ID3v2 tags (Mp3 Media Studio) – Ctrl+F7
  • Clear all ID3 tags(Mp3 Media Studio) – Ctrl+F8
  • Clear ID3v2 tags – Ctrl+F9
  • Clear all ID3 tags – Ctrl+F10

  • Delete mp3 file – Alt+D
  • Program Options – Alt+O
  • Rename files using ID3 tags – Alt+R

  • Format ID3v2 Track Numbers (0x) – Ctrl+0
  • Select ID3v1 tags – Ctrl+1
  • Select ID3v2 tags – Ctrl+2

  • Add Bookmark – Ctrl+B
  • Select all files from the Mp3 list – Ctrl+A
  • Search for duplicate files – Ctrl+D
  • Edit ID3 tags – Ctrl+E
  • Search Mp3 library – Ctrl+F
  • Export Mp3 List to Html file – Ctrl+H
  • Mp3 file info – Ctrl+I
  • Play Mp3 file – Ctrl+P
  • Replace Tags – Ctrl+R
  • Search media for Mp3 files – Ctrl+M
  • Open playlist – Ctrl+O
  • Save playlist – Ctrl+S
  • Auto fill track numbers – Ctrl+T
  • Mp3 HTML report – Ctrl+V
  • Write ID3 tags from filename – Ctrl+W

Mp3 Library and Playlist HotKeys:

  • Show library ID3v1 tags – Ctrl+1
  • Show library ID3v2 tags – Ctrl+2

  • Play Playlist – Ctrl+P
  • Delete playlist – Alt+D
  • Rename playlist – Alt+R

  • Refresh Mp3 Library – Ctrl+R

Mp3 Library and Bookmarks HotKeys:

  • Show library ID3v1 tags – Ctrl+1
  • Show library ID3v2 tags – Ctrl+2

  • Add bookmark – Ctrl+B
  • Play bookmark – Ctrl+P
  • Delete bookmark – Alt+D

  • Refresh Mp3 Library – Ctrl+R

CD Ripper HotKeys:

  • Edit ID3 tags – Ctrl+E
  • Refresh CD or new CD – Ctrl+N
  • Play CD song(s) – Ctrl+P
  • Record CD – Ctrl+R
  • Query CDDB database – Ctrl+Q
  • Rename playlist – Alt+R

Edit ID3v1 and ID3v2 tags HotKeys:

  • Save tag to file – Ctrl+S
  • Capitalize words – Ctrl+N
  • Lower words – Ctrl+L
  • Upper words – Ctrl+U
  • Previus file – PageUp
  • Next file - PageDown
  • Unddo – Ctrl+Z


Mp3 Library

CD Ripper

You can convert audio CD copies to MP3 format or WAV format using the CDDB (Internet Compact Disc Database).

At the same time you can add ID3 tags (ID3v1 and ID3v2) and lyrics and photos to the MP3 file.

To select tracks from CD just check or uncheck track check boxes in the first field (status field) of the CD track list.

If you want to select all tracks on CD click on “Select” Icon.

If you want to unselect all tracks on CD click on “Clear” icon.

To get information about CD (song’s name, artist, album) click on “CDDB” icon. It will try to retrieves data from CDDB database, if you are connected to the internet.

To set or change ID3 tags double click on the track or click on “ID3” icon.

Options:

  • CD Drive - contains list of CD drives.
  • Mp3 Check Box - if checked CD track will be converted to MP3 files.
  • Wav Check Box – if checked CD track will be converted to Wav files.
  • CDJ (CD Jitter correction) – when checked the program will always attempt to align the output file by using overlapped reads. If it is unchecked is much faster, since the drive has to seek after every read when CDJ is checked.

You can set start up option related to CD ripper at Ripper Options.


Mp3 Library

Mp3/Wav Converter

You can convert Mp3 to Wav files and Wav to Mp3 files. Just use Zortam Mp3 Media Studio Wav/Mp3 Converter.

Converter is using lame encoder/decoder.

To add files use Add icon. To remove files use remove icon.

To encode files form Wav format to Mp3 format use encode icon.

To decode files from Mp3 to Wav files use decode icon.

Note:

For more information about lame options as bitrate, mode VBR and output sampling frequency visit lame home page at:

http://www.mp3dev.org/mp3/.

You can not add more files than if size of filenames is larger then 2562 bytes.

You can not mix Wav and Mp3 files in one conversion session. So you have to choose are you going to decode mp3 files or

encode Wav files. So when you choose files from the file dialog either choose Wav files or Mp3 files.


Manage Mp3 Library playlists

Manage Mp3 Library Playlist

You can create, delete, play and rename playlist and add Mp3’s to the playlist.

You can drag&drop items from your Mp3 list or from your Mp3 library to the existing playlist or you can create a new one.

For example you can drag specific artist or genre from Mp3 library to the Mp3 library playlist folder or you can add files from Mp3 list to the existing playlist or create a new one.

You can even drag&drop files from one playlist to the another playlist.

If you select playlist root item in Mp3 Library Playlist tree when dragging Mp3’s it will create a new playlist with the content of the selected items.

To play playlist in your favorite Mp3 player click on the right mouse button in Mp3 library window and select “Play Playlist” or use keyboard shortcut Ctrl+P.

To rename playlist click on the right mouse button in Mp3 library window and select “Rename Playlist” or use keyboard shortcut Alt+R.

To delete playlist click on the right mouse button in Mp3 library window and select “Delete Playlist” or use keyboard shortcut Alt+D.

To save files from Mp3 list click on menu options Save files to M3u playlist.

To view the context of Mp3 playlist just click on the playlist in your Mp3 library tree window.

To delete specific song from Mp3 playlist just use “Alt+D” key. That will remove Mp3 files from the playlist, but not from your hard drive.

Playlist that are saved in current application folder will be visible in Mp3 library tree. If you already have existing playlists you can copy them to Mp3 Media Studio application folder and they will be visible in Mp3 library.

Note

Please select Mp3 Media Studio application folder as destination folder when you saving playlists in order to see playlists in your Mp3 library.

When you deleting song from playlist they are not removed from your media.


Load playlist to Mp3 player

This option will open/play M3u playlist in your favorite Mp3 player. Mp3 Media Studio will use your default Mp3 player for playing songs from the palylist.

You can change your default player in General Options.

Note

For more information about managing your playlist check Managing M3u playlists topic.


Save files to M3u playlist

This option will save selected files to the M3u playlist. The playlist will automatically appear in Mp3 library in Playlist folder.

You can play saved playlists from any Mp3 player.

When you are saving the file choose Mp3 Media Studio application folder as destination folder in order to enable Mp3 playlists in Mp3 library.

Note

For more information about managing your playlist check Managing M3u playlists topic.


·

ID3 Tag Operations

You can choose from the next options:

  • Copy ID3v1 tags To ID3v2 tags

  • Copy ID3v2tags To ID3v2 tags

  • Synchronize ID3 Tags

  • Change case of ID3v1 tags

  • Change case of ID3v2 tags

  • Clear ID3v1 tags

  • Clear ID3v2 tags

  • Clear all ID3 tags

  • Clear all ID3 tags (Mp3 Media Studio)

  • Clear ID3v2 tags (Mp3 Media Studio)


Edit ID3v1 Tags

Edit ID3 Tags

You can choose from the next two options:

  • Edit ID3v1 Tags
  • Edit ID3v2 Tags


Edit ID3v1 Tags

Options

  • Save tags – after you make all changes click on Save icon to save tag to a file
  • Clear tags – if you want to delete tag from the file click on Clear icon
  • Capitalize all words – this option will capitalize words in all tags
  • Upper tags – this option will upper case all words in ID3 tag
  • Lower tags – this option will lower case all words in ID3 tag
  • Undo last operation – reverts previous form context

Notes

To edit ID3v1 tags you can choose from View menu Edit ID3v1 Tags or from Mp3 list Edit Tag icon.

There is also a shortcut key CTRL-E that invokes tag edit window.

When you change tags click on Save icon to save tags. You can delete tags using Clear icon.


Edit ID3v2 Tags

Options

  • Save tags – after you make all changes click the Save icon to save tag to a file
  • Clear tags – if you want to delete tag from the file click the Clear icon to delete a tag from the file
  • Capitalize all words – this option will capitalize all words for all tags
  • Upper tags – this option will upper case all words in ID3 tag
  • Lower tags – this option will lower case all words in ID3 tag
  • Undo the last operation – reverts previous form context

Next picture tags are supported:

  • Front Cover
  • Back Cover
  • Leaflet page
  • Label side of CD
  • Lead artist/Soloist
  • Artist/Performer
  • Conductor
  • Band/Orchestra
  • Composer
  • Lyricist/text writer
  • Recording Location
  • During recording
  • During performance
  • Video screen capture
  • Illustration
  • Publisher logotype

Notes

To edit ID3v2 tags you can choose from View menu Edit ID3v2 tags or from Mp3 list Edit tag icon.

There is also a shortcut key CTRL-E that invokes tag edit window.

When you change the tags click Save icon to save tags. You can delete tags using Clear icon.

To add a picture to a tag select one of the photo tabs in Edit ID3v2 window (Front Cover, Back Cover, Artist Photo or All Photos), than select JPEG picture from your hard drive and click on Load Picture.

You can also save picture from the tag into a filename or delete picture from the tag.

To add lyrics just type or copy lyric text to a lyrics field on the form.

The song that contains lyrics or picture tags will have different color than other songs in Mp3 list.

Check the Color Options for more info.


Copy ID3v2 tags To ID3v1 tags

Select one or more files from the Mp3 list and select Copy ID3v2 tags To ID3v1 tags.

You can select as many files from the Mp3 list as you want.

Depending of the options your ID3v1 tags will be replaced with ID3v2 tags.

Options

  • Case – select from capitalize, lowercase or uppercase
  • Replace underscores with spaces – will replace underscore character with space character
  • Replace tag only if tag is blank – will replace ID3v1 tags which are empty
  • Replace all tags – will replace (overwrite) all ID3v1 tags with ID3v2 tags

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Copy ID3v1 tags To ID3v2 tags

Select one or more files from the Mp3 list and select Copy ID3v1 tags To ID3v2 tags.

You can select as many files from the Mp3 list as you want.

Depending of the options your ID3v2 tags will be replaced with ID3v1 tags.

Options

  • Case – select from capitalize, lowercase or uppercase
  • Replace underscores with spaces – will replace underscore character with space character
  • Replace tag only if tag is blank – will replace ID3v2 tags which are empty
  • Replace all tags – will replace (overwrite) all ID3v2 tags with ID3v1 tags

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Synchronize ID3 Tags

Select one or more files from the Mp3 list and select Synchronize ID3 Tags.

You can select as many files from the Mp3 list as you want.

Synchronize process will exchange information between tags (ID3v1 and ID3v2) and write new tags.

If tags already exist they will remain unchanged. You can later change them with one of the Copy Tag options.

Options

  • Case – select from capitalize, lowercase or uppercase
  • Replace underscores with spaces – will replace underscore character with space character

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Clear all ID3 tags

Select one or more files from the Mp3 list and select Clear all ID3 tags.

You can select as many files from the Mp3 list as you want.

This option will clear all tags ID3v1 and ID3v2 from the Mp3 file.

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Clear ID3v2 tags

Select one or more files from the Mp3 list and select Clear ID3v2 tags.

You can select as many files from the Mp3 list as you want.

This option will clear all ID3v2 tags from the Mp3 file.

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Clear ID3v1 tags

Select one or more files from the Mp3 list and select Clear ID3v1 tags.

You can select as many files from the Mp3 list as you want.

This option will clear(delete) ID3v1 tags from the Mp3 file.

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Clear all ID3 tags (Mp3 Media Studio)

Select one or more files from the Mp3 list and select Clear all ID3 tags (Mp3 Media Studio).

You can select as many files from the Mp3 list as you want.

This option will clear all tags that Mp3 Media Studio is using.

If you wish to completely clear ID3 tags from the file choose Clear all ID3 tags.

Mp3 Media Studio is using next ID3v2 tags:

  • Artist
  • Title
  • Comment
  • Album
  • Year
  • Track
  • Genre
  • Original artist
  • Copyright
  • Encoded by
  • Composer

· WWW user

  • Lyrics
  • Lyricist
  • Band
  • Conductor
  • Publisher

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Clear ID3v2 tags (Mp3 Media Studio)

Select one or more files from the Mp3 list and select Clear ID3v2 tags (Mp3 Media Studio).

You can select as many files from the Mp3 list as you want.

This option will clear ID3v2 tags that Mp3 Media Studio is using.

If you wish to completely clear ID3 tags from the file choose Clear all ID3 tags.

Mp3 Media Studio is using next ID3v2 tags:

  • Artist
  • Title
  • Comment
  • Album
  • Year
  • Track
  • Genre
  • Original artist
  • Copyright
  • Encoded by
  • Composer

· WWW user

  • Lyrics
  • Lyricist
  • Band
  • Conductor
  • Publisher

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Change case of ID3v1 tags

Select one or more files from the Mp3 list and select Change case of ID3v1 tags.

You can select as many files from the Mp3 list as you want.

Options

  • Case – select from capitalize, lowercase or uppercase
  • Replace underscores with spaces – will replace underscore character with space character

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Change case of ID3v2 tags

Select one or more files from the Mp3 list and select Change case of ID3v2 tags.

You can select as many files from the Mp3 list as you want.

Options:

  • Case – select from capitalize, lowercase or uppercase
  • Replace underscores with spaces – will replace underscore character with space character

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Rename files using ID3 Tags

Select one or more files from the Mp3 list and select Rename files using ID3 Tags.

You can select as many files from the Mp3 list as you want.

This option will rename files on your media using information from the ID3 tags.

You can also use custom tags formula for renaming files using formula symbols such as %1 - %2.

See custom tags for detail explanation of formula.

Options

  • Tag Fields - you can select one of the combination that is entered.

  • Filename Modification
    • Do Nothing
    • Replace spaces with underscores
    • Replace underscores with spaces
    • Remove spaces

  • Rename Options
    • Use ID3v1 tags – use information from ID3v1 tag when renaming the file
    • Use ID3v2 tags - use information from ID3v2 tag when renaming the file

  • Custom Tags

%1 – Artist

%2 – Title

%3 – Album

%4 – Track number

%5 – Year

%6 – Genre

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Write ID3 Tags From Filename

Select one or more files from the Mp3 list and select Write ID3 Tags From Filename.

You can select as many files from the Mp3 list as you want.

This option will write ID3 tags using information from the filename.

You can also use custom tags formula for writing ID3 tags from files using formula symbols such as %1 - %2.

See custom tags for detail explanation of formula.

Options

  • Case – select from capitalize, lowercase or uppercase

  • Replace underscores with spaces – will replace underscore character with the space character

  • Write Options
    • Don’t change tags
    • Replace tag only if tag is blank
    • Replace all tags

  • Write ID3 Tags
    • ID3v1 tags
    • ID3v2 tags

  • Custom Tags

%1 – Artist

%2 – Title

%3 – Album

%4 – Track number

%5 – Year

%6 – Genre

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Replace ID3 Tags

Select one or more files from the Mp3 list and select Replace ID3 Tags.

You can select as many files from the Mp3 list as you want.

This option will replace specific ID3 tag values with the new values that you specify in the form.

You can replace ID3v1, ID3v2 or all ID3 tags.

Options

  • ID3v1 – replace only ID3v1 tags
  • ID3v2 – replace only ID3v2 tags
  • Replace all ID3 tags

ID3v1 tags to replace:

  • Artist
  • Album
  • Year
  • Track
  • Genre
  • Comment

ID3v2 tags to replace:

  • Artist
  • Album
  • Year
  • Track
  • Genre
  • Comment
  • Original artist
  • Copyright
  • Encoded by
  • Composer

· WWW user

  • Lyricist
  • Band
  • Conductor
  • Publisher

Notes

If you check specific tag for replacement and field remains empty that will clear the tag.

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Mp3 Library

Auto fill track numbers

To auto fill track numbers just select files that you wish to fill. The first selected track starts with 1 and so on.


Mp3 Library

Format ID3v2 Track Numbers (0x)

To format track numbers just select files that you wish to add leading zero at beginning of the track number.

That is related only for track number that ere less then 10.


Mp3 Library

To create Mp3 library see Search media for Mp3’s. It will search all your media for Mp3 files.

After search is done files are entered into the Mp3 library.

If you want to overwrite existing library check overwrite checkbox in Search media for Mp3’s dialog.

Mp3 library has next folders.

  • All songs – list of all songs in Mp3 library
  • Artists – list of all artists
  • Albums – list of all albums
  • Genres – list of all genres
  • Bookmarks – list of bookmarks
  • Playlists - list of all playlists in application folder

You can browse folders, change ID3 version of tags in Mp3 library with clicking on left mouse button and you can also manage your playlists and bookmarks from here.

For more information about managing your playlist check Managing M3u playlists topic.

Notes

Mp3 library is created using information from ID3 tags.

When you browsing folders or playlists no existing files files will be automatically appended into a Mp3 library.

You can disable that options from General Options and it will spead up browsing trough the folders and playlist, but your library will not be updated until you search your media again with Search media for Mp3’s.

Check if files exists when program starts in General Options - if this option is checked program will validate if file exists on the media when program starts. If you want to have Mp3 files in library from your removable CD’s than you should uncheck this options otherwise your Mp3’s will not be in Mp3 Library next time when program starts.

For more information about searching media see Search media for Mp3’s.


Search media for Mp3’s

This option will search specific media for Mp3 files and will create Mp3 library file.

You can add files to Mp3 library or replace the whole context of the Mp3 library.

Once when files are entered into a Mp3 library you can view, search, play and

edit those files from the Mp3 library.

Options

  • Search Media – search a drive including network drives or all drives
  • Select Folder – search media starting from specific folder
  • Overwrite library file – if you choose to overwrite the Mp3 library file all data will be lost and new data from your media will be entered into a Mp3 library

Notes:

For more information about Mp3 library see Mp3 library.


Manage Mp3 Library playlists

Manage Mp3 Library Bookmarks

You can create, delete and play bookmarks from Mp3 Media Studio.

You can drag&drop items from your Mp3 list to Boookmark tree and create a new bookmark that way.

To add bookmark manually in your favorite Mp3 player click on the right mouse button in Mp3 list window and select Add Bookmark or use keyboard shortcut Ctrl+B.

To play bookmark in your favorite Mp3 player click on the right mouse button in Mp3 library window and select “Play Bookmark” or use keyboard shortcut Ctrl+P.

To delete bookmark click on the right mouse button in Mp3 library window and select “Delete Bookmark” or use keyboard shortcut Alt+D.

You can also delete all bookmarks from Main menu – Bookmarks – Delete All Bookmarks


Search Mp3 library

This option will search Mp3 library for specific word or string.

Options

  • Search For – search a Mp3 library for specific entries

  • Match
    1. Any of the words
    2. All of the words
    3. Exact match
    4. Any of the strings
    5. All of the strings

Notes

Search is done using values from several ID3 tags.

For more information about Mp3 library see Mp3 library.


Delete Mp3 file

History

Mp3 history remembers last 30 files that were played in Mp3 player. The list is automatically updated.

After first 30 songs are added additional songs are rotating so the last played song goes to the first place in the menu.

You can delete history using History Menu option “Delete History”.


Browsing Folders

To browse folder just click mouse on specific folder. Program will retrive all Mp3 files for specific folders

recursively.

Last 30 folders will be remembered so you can change folder selecting specific folder from the folder list.


Mp3 Media Studio views

You can select Mp3 Media Studio views to be active or not.

All views are done as docking windows so you can move them around as you wish.

Options

  • CD Ripper view - select a CD Ripper view to be visible
  • Mp3 library view - select a Mp3 library view to be visible
  • Folder view - select a Folder library view to be visible
  • Edit ID3v1 view - select an edit ID3v1 view to be visible
  • Edit ID3v2 view - select an edit ID3v1 view to be visible

Notes

If Edit ID3v1 view or Edit ID3v2 view is active the edit icon will be disabled.


Search for duplicate Mp3 files

This option will search a media for duplicate files. You can select search criteria to use filename or ID3 tag values as a search condition.

After search is done files will appear in Mp3 list sorted by filename.

So you can choose which one you want to delete and delete them.

Options

  • Search Media – search a drive including networks drives or all drives

  • Select Folder – search media starting from specific folder

  • Search Options
    • Use filename for search
    • Use Artist – Title (ID3v1) Tags for search
    • Use Artist – Title (ID3v2) Tags for search

Notes

For more information how to delete files see Delete Mp3 file.


Mp3 HTML report

Select one or more files from the Mp3 list and select Mp3 HTML report.

You can select as many files from the Mp3 list as you want.

This option will open you default browser with information about your selected Mp3 files.

Options

  • ID3/MPEG fields – you can select which fields do you want in your report

  • ID3 Options
    • Use ID3v1 tags
    • Use ID3v2 tags

Notes

To see how to select files from the Mp3 list go to How to select files from the list.


Export Mp3 list to HTML file

Select one or more files from the Mp3 list and select Export Mp3 list to HTML file.

You can select as many files from the Mp3 list as you want.

This option will export selected files from Mp3 list into a HTML file.

Options

  • ID3/MPEG fields – you can select which fields do you want in your file

  • ID3 Options
    • Use ID3v1 tags
    • Use ID3v2 tags

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Export Mp3 list to CSV (comma separated values) file

Select one or more files from the Mp3 list and select Export Mp3 list to CSV file.

You can select as many files from the Mp3 list as you want.

This option will export selected files from Mp3 list into a CSV file. We are using “;” character as delimiter.

Options

  • ID3/MPEG fields – you can select which fields do you want in your file

  • ID3 Options
    • Use ID3v1 tags
    • Use ID3v2 tags

Notes

If you choose preview mode you can see all changes before they are actually made.

To see how to select files from the Mp3 list go to How to select files from the list.


Edit ID3v1 Tags

Program Options

You can choose from the next for options:

  • General Options
  • Mp3 List view options
  • Color Options
  • CD Ripper


General Options

Options

  • Show lines – shows lines in your Mp3 list

  • Minimize application to system tray – this options will enable program icon in system tray

  • Add files to a library when browsing folders – this option if checked automatically ads Mp3 files to Mp3 library when you browsing your disk folder tree

  • Mp3 player path – you can select path of your favorite Mp3 player

  • Check if file exists when program starts – if you check this option every time when program starts program will validate if the file exists on the media. If you want to have Mp3 files from Mp3 CD’s in your library than you should uncheck this options. If you want to overwrite your Mp3 library you can search media again using Search media for Mp3’s with overwrite checkbox checked.


General Options

CD Ripper Options

Options

  • Mp3 Creation options:

Filename format - you can select one of the next formats for Mp3 filename

[Artist] - [Title]

[Artist] - [Album] - [Title]

[Artist] - [Album] - [Track] - [Title]

[Artist] - [Year] - [Album] - [Track] - [Title]

[Genre] - [Artist] - [Album] - [Track] - [Title]

[Genre] - [Artist] - [Year] - [Album] - [Track Number] - [Title]

Output folder – output for MP3 and WAV files

  • Enable CDDB (Internet Compact Disc Database)

If this option is checked program will automatically query CDDB database, otherwise you will need to

Use “CDDB” icon to query CDDB database manually

  • CDDB (Internet Compact Disc Database) options:

HOST – CDDB URL

E-mail – your e-mail address to connect to the CDDB server

Proxy – proxy server


Color Otions

Color Options

You can select colors for your Mp3 list.

Options

  • ID3v1 color – select color for ID3v1 view
  • ID3v2 color – select color for ID3v2 view
  • Low bitrate color – select color for low bitrate Mp3’s (less or equal 96 kbit)
  • Picture/lyrics color – select color for Mp3 that have pictures or lyrics


Mp3 List view options

You can select which ID3/MPEG fields you want to see in your Mp3 list.

Next ID3/MPEG fields are available

File information

  • Filename
  • Folder
  • Filesize

ID3 Tag information

  • Artist
  • Album
  • Year
  • Track
  • Genre
  • Comment
  • Original artist
  • Copyright
  • Encoded by
  • Composer

· WWW user

  • Lyricist
  • Band
  • Conductor
  • Publisher

MPEG information

  • Time
  • Bitrate
  • Frequency
  • Mode


Edit ID3v2 Tags

Faq (Frequently ask questions)

Check Zortam Faq page at: http://www.zortam.com/faq.html for frequently ask questions.


Play Mp3 file

Select one or more files from the Mp3 list and double click mouse button to play files.

Notes

To be able to play Mp3 files from Mp3 Media Studio your Mp3 player must accept M3u playlist format from command line.

To change your default Mp3 Player go to General Options and choose a progrgam path of your favorite Mp3 player.

To see how to select files from Mp3 list go to How to select files from the list.


Mp3 file info

Select a file from the Mp3 list and press Mp3 Info icon.

Mp3 file info brings all MPEG information about Mp3 file.

List of MPEG fields

  • MPEG version
  • Bit rate
  • Frequency
  • Mode
  • Time
  • Copyrighted
  • Original
  • Emphasis
  • Private


Delete Mp3 file

Select one or more files from the Mp3 list and press Delete to delete files.

Notes

To see how to select files from the Mp3 list go to How to select files from the list.


How to select files from the list

How to select files from the Mp3 list

To select files in row from the Mp3 playlist use Shift and mouse click to start selection and Shift and mouse click to end selection.

To select files that are not in row use Ctrl and mouse click to start position and Ctrl and mouse click to end selection.

To select file using keyboard use Ins from the keyboard.

You can select all files in the Mp3 list using Select All icon in your Mp3 list.

How to select files from the CD track list

To select tracks from CD just check or uncheck check boxes in the first field (status field) of CD track list.

If you want to select all tracks on CD click on “Select” Icon.

If you want to unselect all tracks on CD click on “Clear” icon.


Delete Mp3 file

Zortam Mp3 Media Studio program version history

Mp3 Media Studio 2.35 ( December 7 2002 )

- added custom tags formula for writing ID3 tags directly from filename in "Write ID3 Tags From Filename" module
- added Delete all bookmarks options in bookmark menu

Mp3 Media Studio 2.30 ( September 16 2002 )

- added M3/Wav and Wav/Mp3 converter
- now you can decode your Mp3 files to Wav files or encode Wav files to Mp3 files
using Zortam Mp3 Media Studio Wav/Mp3 Converter

Mp3 Media Studio 2.20 ( July 26 2002 )

- implemented last visited folder history

- implemented Mp3 bookmarks with bookmark management

- implemented Mp3 history with history management

- implemented search mp3 lib history

- added rename playlist options

- added more accelerator keys for views

- improved help system

Mp3 Media Studio 2.10 ( July 12 2002 )

- implemented CD jitter correction in CD Ripper module
- improved encoding algorithm (50% faster) with disabling CD jitter correction (optional)
- remember last active folder in Folder module
- save information about last used Rate-BitRate-Mode in CD Ripper module
- added program options querying CDDB database when program starts
- fixed bug related to header fields when exporting Mp3 files to CSV file.
- improved help system

Mp3 Media Studio 2.01 ( June 16 2002 )

- added better support for CDDB database
- added tool option to format ID3v2 track number (0x) - adding leading zero if track number is less then 10
- added tool option to auto fill track numbers for selected files

Mp3 Media Studio 2.00 ( May 30 2002 )

- added multithreaded CD to Mp3 Wav converter module with support for ID3v1 and ID3v2 tags (ID3v1/ID3v2 tags are written after encoding)
- CD to Mp3 Wav converter supports CDDB (Internet Compact Disc Database)
- added support for drag & drop items to the playlist
- changed progress dialog
- optimized saving the pictures/lyrics ID3 tags

Mp3 Media Studio 1.10 ( April 23 2002 )

- added program options "Check if files exists when program starts"
If you select this option every time when program starts program will validate if mp3 file exists on the media. If you want to have your Mp3 files in Mp3 library from your CD's once when CD is removed from the CD tray than you should uncheck this options.
- faster loading of the Mp3 library.
- changed rename files logic to change track number if it is less then 10 to include "0" at beginning of the track number.

Mp3 Media Studio 1.00 ( February 16 2002 )

First release.


Mp3 Media Studio license information

END-USER LICENSE AGREEMENT FOR MP3 MEDIA STUDIO

Evaluation and Registration

This is not free software. You are hereby licensed to use this software for evaluation purposes without charge for a trial period of 30 days.

If you use this software after 30 days of evaluation period the registration fee is required.

Unregistered use of the SOFTWARE PRODUCT after the 30 days evaluation period is in violation of international copyright laws.

Distribution of Evaluation version

Provided that you verify that you are distributing the Evaluation release you are hereby licensed to make as many copies of the Evaluation release of this software and documentation as you wish, give exact copies of the original Evaluation release to anyone and distribute the Evaluation release of the software and documentation in its unmodified form via electronic means.

There is no charge for any of the above, Zortam just wants to receive a short mail at info@zortam.com informing about it which helps Zortam to maintain the last versions around.

Disclaimer of warranty

THIS SOFTWARE AND THE ACCOMPANYING FILES ARE SOLD "AS IS" AND WITHOUT WARRANTIES AS TO PERFORMANCE OR MERCHANTABILITY OR ANY OTHER WARRANTIES WHETHER EXPRESSED OR IMPLIED.


Contact information and Support

Visit the Zortam Mp3 Media Studio home page at:

http://www.zortam.com

For support questions check our faq at:

http://www.zortam.com/faq.html or you can contact us at http://www.zortam.com/contactus.html

E-mail addresses:

zortam@zortam.com – for general questions

info@zortam.com - to get more information about our products

support@zortam.com - for technical questions about Zortam Mp3 Media Studio

sales@zortam.com - for distribution of our software and advertising on our web site http://www.zortam.com


Register Mp3 Media Studio

How can I place an order?

  1. Using World Wide Web – this is the fastest and easier way

The ordering page is on a secure web server, ensuring that your confidential information remains confidential.

- register Mp3 Media Studio and get fully licensed version of Mp3 Media Studio

using Zortam web site at:

http://www.zortam.com/orders.html

  2. Using order form

If you don't have convenient Web access, the next best way to order Mp3 Media Studio is by fax (also using a credit card) or phone (toll-free).

In addition, you can send us also a cheque. (American Express Traveller’s cheques are preferred). Money orders are also accepted.

The order form, fax and phone numbers and mailing address are in the file "Order.txt".

On payment approval - usually one or two business days – we willl send you the registration key which will remove all limitations of the unregistered version.

You can print order form using our Order Form.

When filling out the order form, please double-check that your e-mail address is correct. If it is not, we will be unable to send you the registration code.


ORDER FORM FOR Zortam Mp3 Music Studio

ORDER FORM FOR Zortam Mp3 Media Studio

Zortam Mp3 Media Studio (product number 6785-1)

Mail this form to: Register Now!

Dept# 2921-1

PO Box 1816

Issaquah, WA 98027

United States of America

Or fax it to: 1 888 353-7276 (U.S. and Canada; toll-free)

1 425 392-0223 (other countries; regular)

Or just call: 1 877 353-7297 (U.S. and Canada; toll-free)

1 425 392-2294 (other countries; regular)

Check, money order, purchase order or credit card order accepted

----------------------------------------------------------------

Note: for mailed orders, the checks need to be made out to "Register

Now!". For international checks, we would prefer the funds be drawn in

US dollars. When this is not possible, we will accept checks for a

corresponding amount in the country's currency. Unfortunately,

Eurochecks are not accepted. A purchase order must be faxed or mailed

to the address listed above with all necessary information including

billing information.

It’s always easier to order Mp3 Media Studio on line if you have internet connection available.

Order Mp3 Media Studio Online.

Order Information

Unit Price/Unit Quantity Total

---------------------------------------------------------------------------------------------

Zortam Mp3 Media Studio (6785-1) $19.95 ________ _____

Payment Information:

First Name: ____________________________________________________

Last Name: ____________________________________________________

Company: ____________________________________________________

Street Address: ____________________________________________________

_____________________________________________________

City: ____________________________________________________

State/Province: __________________________________________________

Zip/Postal Code: __________________________________________________

Country: ____________________________________________________

Daytime Phone: _________________________________________________

Fax: _____________________________________________________

Email Address: __________________________________________________

Payment: __ MasterCard __ VISA __ AMEX __ Discover

__ Check __ Money order __ Purchase order

For credit card orders:

Name on Card:

________________________________________________________

Credit Card Number: __________________________________________________

Expiration Date: month _______________ year (4 digits) _______________

Signature : ____________________ Date: ______________